 #myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.btn-group-sm>.btn, .btn-sm
{
    margin-top : 2px;
    margin-bottom : 2px;
}
a{
  color: #2d3436;
}

body{color: white;}
.bg-light {
  background-color: #ffffff!important;
  border-bottom : solid 0.8px #dfe6e9;
  margin-bottom : 10px;
}
footer{
  height: 100px;
  padding: 30px;
  margin-top: 100px;
}
a:hover{
  color: #0984e3;
}
.btn-ig {
  background-color: #c93aa6;
  color           : #fff;
}
.btn-tw {
  background-color: #1da1f2;
  color           : #fff;
}
.btn-ig:hover{color:#fff;background-color:#2d3436;border-color:#0062cc}
.btn-tw:hover{color:#fff;background-color:#2d3436;border-color:#0062cc}
.btn-danger:hover{color:#fff;background-color:#2d3436;border-color:#0062cc}
.btn-primary:hover{color:#fff;background-color:#2d3436;border-color:#0062cc}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
  color: white;
  background-color: #0984e3;
}


   

@media (max-width: 767px) {
      .des {
        display: none;
      }
    }

    .pd{width: 100px; margin-top: 10px;}
    .col-sm-3{
      background-color: red;
      border:  5px solid white;
    }
